/*Css for Haley Index page*/


body {
background-color:#003bb6; 
background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255,0,0,1));
}


img {
width: 400px;
height: auto;

}


div {
width: 500px;
float: left;

}


#haley1 {
margin: 40px;
padding: 12px;
box-shadow: 15px 15px 10px #322427;
border: 10px solid transparent;
padding: 15px;
border-image: url(border.png) 30 stretch;
border-color: #35b3d3 #920905;
text-align: center;
color: #e8cc3f;
font-family: 'Kaushan Script', cursive;
Reglar 400 at 58px;
font-size: 55px;

}

#haley {
margin: 40px;
padding: 12px;
box-shadow: 15px 15px 10px #322427;
border: 10px solid transparent;
padding: 15px;
border-image: url(border.png) 30 stretch;
border-color: #35b3d3 #920905;


}

#piper {
margin: 40px;
padding: 12px;
box-shadow: 15px 15px 10px #322427;
color: #32a274;
border: dashed;
border-width: 6px;
border-color: #6b44c5;
border-radius: 17px 70px;
text-align: center;
font-family: 'Bad Script', cursive;
Regular 400 at 58px;
font-size: 45px;
color: #3fe8dc;
}

#back {
width: 100%;
height: 45px;

}

.button {
display: inline;
border-radius: 40%;
background-color: orange;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
width: 50%;
font-size: 50px;
margin-left: 250px;

}


